# Delete Workflow

Endpoint: DELETE /api/v3.0/orgs/{orgUuid}/automation/workflows/{workflowUuid}
Version: 3.0
Security: bearer-key

## Security:

  - `bearer-key` (unknown)
    http bearer JWT

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

  - `workflowUuid` (string, required)

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)

  - `response.message` (string)

  - `response.workflows` (array)

  - `response.workflows.workflow` (object)

  - `response.workflows.workflow.uuid` (string)

  - `response.workflows.workflow.owner` (string)

  - `response.workflows.workflow.name` (string)

  - `response.workflows.workflow.description` (string)

  - `response.workflows.workflow.enabled` (boolean)

  - `response.workflows.workflow.workflowLevel` (string)

  - `response.workflows.workflow.workflowType` (string)
    Enum: "SECURITY", "LEGAL", "OPERATIONAL"

  - `response.workflows.workflow.scope` (string)

  - `response.workflows.workflow.orgAdminCanActivate` (boolean)

  - `response.workflows.trigger` (object)

  - `response.workflows.trigger.uuid` (string)

  - `response.workflows.trigger.eventKey` (string)

  - `response.workflows.trigger.engineType` (string)

  - `response.workflows.trigger.scopeType` (string)

  - `response.workflows.trigger.scopeValue` (string)

  - `response.workflows.trigger.orgUuid` (string)

  - `response.workflows.trigger.appUuid` (string)

  - `response.workflows.trigger.projectUuid` (string)

  - `response.workflows.trigger.enabled` (boolean)

  - `response.workflows.conditionsGroups` (array)

  - `response.workflows.conditionsGroups.uuid` (string)

  - `response.workflows.conditionsGroups.leftOperatorName` (string)

  - `response.workflows.conditionsGroups.priority` (integer)

  - `response.workflows.conditionsGroups.enabled` (boolean)

  - `response.workflows.conditionsGroups.conditions` (array)

  - `response.workflows.conditionsGroups.conditions.uuid` (string)

  - `response.workflows.conditionsGroups.conditions.leftOperatorName` (string)

  - `response.workflows.conditionsGroups.conditions.factProperty` (string)

  - `response.workflows.conditionsGroups.conditions.factComparatorName` (string)

  - `response.workflows.conditionsGroups.conditions.factValue` (array)

  - `response.workflows.conditionsGroups.conditions.factValue.label` (string)

  - `response.workflows.conditionsGroups.conditions.factValue.value` (object)

  - `response.workflows.conditionsGroups.conditions.factValue.additionalValue` (object)

  - `response.workflows.conditionsGroups.conditions.factValueString` (string)

  - `response.workflows.conditionsGroups.conditions.priority` (integer)

  - `response.workflows.conditionsGroups.conditions.enabled` (boolean)

  - `response.workflows.conditionsGroups.conditions.group` (string)

  - `response.workflows.conditionsGroups.conditions.displayName` (string)

  - `response.workflows.scopeConditionGroups` (array)

  - `response.workflows.actions` (array)

  - `response.workflows.actions.uuid` (string)

  - `response.workflows.actions.actionType` (string)

  - `response.workflows.actions.flavor` (string)

  - `response.workflows.actions.value` (any)

  - `response.workflows.actions.value.valueType` (string)

  - `response.workflows.actions.value.failPipeline` (boolean)

  - `response.workflows.actions.value.risk` (integer)

  - `response.workflows.actions.value.slaRelativeDays` (integer)

  - `response.workflows.actions.value.updateExisting` (boolean)

  - `response.workflows.actions.value.selectedValues` (string)

  - `response.workflows.actions.value.selectedLabelValueDTOs` (array)

  - `response.workflows.actions.value.context` (string)

  - `response.workflows.actions.value.newFindingOnly` (boolean)

  - `response.workflows.actions.value.groups` (array)

  - `response.workflows.actions.value.deliveryFrequency` (string)

  - `response.workflows.actions.priority` (integer)

  - `response.workflows.actions.disabled` (string)

  - `response.workflows.actions.exclusive` (boolean)

  - `response.workflows.canEdit` (boolean)

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403:

  - `403` (unknown)
    Forbidden

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

